larch 1.1.2-2 source package in Ubuntu

Changelog

larch (1.1.2-2) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Martín Ferrari ]
  * debian/control:
    - Correct Section to "mail".
    - Add deprecation notice.
    - Bump Standards-Version to 3.9.8 (no changes needed)

 -- Martín Ferrari <email address hidden>  Sat, 19 Nov 2016 15:28:08 +0000

Upload details

Uploaded by:
Debian Ruby Extras Maintainers on 2016-11-19
Uploaded to:
Sid
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Groovy release on 2020-04-24 universe misc
Focal release on 2019-10-18 universe misc
Eoan release on 2019-04-18 universe misc
Bionic release on 2017-10-24 universe misc

Builds

Zesty: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
larch_1.1.2-2.dsc 1.9 KiB 2e2928d5a45cd41148b15fc74a7580e7a4a65085b76e6109348c1e3f0bed6949
larch_1.1.2.orig.tar.gz 28.5 KiB 1da97f9cbec1b7a7a629283d25ef1d8e4b98558dca2f8079f092f452331d8c1c
larch_1.1.2-2.debian.tar.xz 5.9 KiB 0baf620ea7600c506da9c2bd885b3fec0622e377486b6493e14fd1fffaeb6776

Available diffs

No changes file available.

Binary packages built by this source

larch: No summary available for larch in ubuntu disco.

No description available for larch in ubuntu disco.